var chemin;
if(chemin != undefined)
{
	chemin++;
}
if(chemin > 4)
	chemin = 1;

if(chemin == undefined || chemin == 1)
{
	soldat4.pathToBlock(254.5,51,-630.5);
	soldat4.onPathReached = "soldat4path.js";
}
else if(chemin == 2)
{
	soldat4.pathToBlock(250.5,51,-630.5);
	soldat4.onPathReached = "soldat4path.js";
}
else if(chemin == 3)
{
	soldat4.pathToBlock(250.5,51,-624.5);
	soldat4.onPathReached = "soldat4path.js";
}
else if(chemin == 4)
{
	soldat4.pathToBlock(254.5,51,-624.5);
	soldat4.onPathReached = "soldat4path.js";
}